@charset "utf-8";
/* CSS Document */
@media screen and (min-width:901px) and (max-width:1750px) {
  header .pcnav a {
    font-size: 1vw;
  }

  header .contactbtn {
    font-size: 1vw;
  }

  header .tel {
    font-size: 2vw;
  }

  header .tel span {
    font-size: 1.2vw;
  }
}

@media screen and (min-width:901px) and (max-width:1620px) {
  #t_about .about_box .box .txt .no {
    font-size: 5vw;
  }

  #t_about .about_box .box .txt .t1 {
    font-size: 2vw;
  }

  #t_about .about_box .box .txt .t2 {
    font-size: 1.2vw;
  }
}

@media screen and (max-width: 900px) {
  .pc_none {
    display: block;
  }

  .sp_none {
    display: none;
  }

  header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 995;
  }

  header nav ul {
    display: none;
  }

  header .contactbtn span {
    display: none;
  }

  header .header h1 {
    width: 60%;
    margin: 1%;
    height: auto;
  }

  header .contactbtn {
    font-size: 5.8vw;
    right: 18%;
    line-height: 1;
    width: auto;
    padding: 4.1%;
  }

  .wrapper h2 {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 6vw;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
    width: 90%;
    max-width: 800px;
  }

  #t_slide,
  .headbox,
  #service {
    margin-top: 15%;
  }

  #t_news {
    padding: 7% 0;
  }

  #t_news .news_btnbox .news_btn {
    color: #fff;
    background-color: #e63226;
    border-radius: 20px;
    text-align: center;
    width: 100%;
    padding: 8px 0;
    float: right;
    position: relative;
  }

  #t_news .news_box {
    margin: 4% auto 0;
    padding: 4% 2%;
    font-size: 4vw;
    line-height: 1.8;
  }

  #t_news .news_box .box {
    width: 96%;
  }

  #t_news .news_box .box .txt .t01,
  #t_news .news_box .box .txt .t02 {
    width: 100%;
    float: none;
    text-align: left;
  }

  #t_news .news_box .box .txt .t01 {
    margin-bottom: 2%;
  }

  #t_news .news_box .box .txt {
    padding: 2% 0;
  }

  #t_about {
    padding: 7% 0;
  }

  #t_about .about_box .box .txt,
  #t_about .about_box .onebox.b2 .box .txt {
    width: 100%;
    margin-left: 0%;
    float: none;
  }

  #t_about .about_box .txt {
    padding: 5% 0;
    font-size: 18px;
  }

  #t_about .about_box .box .img,
  #t_about .about_box .onebox.b2 .box .img {
    width: 100%;
    float: none;
    padding-bottom: 3;
  }

  #t_about .about_box .txt {
    padding: 5% 0;
    font-size: 4.5vw;
  }

  #t_about .about_box .onebox {
    padding-bottom: 2%;
  }

  #t_about .about_box .box {
    width: 90%;
  }

  #t_about .about_box .box .txt .t1 {
    font-size: 6.5vw;
    padding-bottom: 2%;
    margin-bottom: 3%;
  }

  #t_about .about_box .box .txt .t2 {
    font-size: 4vw;
  }

  #t_about .about_box .box .txt .no {
    font-size: 18vw;
    line-height: 1;
  }

  #t_about .about_box .onebox.b1,
  #t_about .about_box .onebox.b3 {
    background-size: 180%;
    background-position: right bottom;
  }

  #t_about .about_box .onebox.b2 {
    background-position: left bottom;
    background-size: 180%;
  }

  #t_about .about_img01 {
    background-position: right bottom;
    background-size: 159%;
    min-height: 0px;
  }

  #t_about .about_img02 {
    background-position: left bottom;
    background-size: 165%;
    min-height: 0px;
  }

  #t_about .about_img03 {
    padding-bottom: 43%;
  }

  #t_about .about_img03 img {
    width: 80%;
    max-width: 615px;
  }

  #t_about .about_img {
    padding: 0;
  }

  #t_about .about_img img {
    float: none;
    width: 95%;
  }

  #t_about .about_img img:first-child,
  #t_about .about_img img:last-child {
    display: none;
  }

  #t_about .about_img02 img {
    width: 50%;
    float: left;
    height: auto;
  }

  #t_about .about_img02 {
    padding: 0;
    width: 100%;
    display: flow-root;
    margin: -30% auto 0;
  }

  #t_benfit {
    padding: 7% 0;
  }

  #t_benfit .benfit_box .box {
    width: 90%;
    margin: auto;
  }

  #t_benfit .benfit_box .box .onebox {
    float: none;
    width: 100%;
    margin: 10% auto;
  }

  #t_benfit .benfit_box .box .onebox .t1 {
    font-size: 5vw;
    line-height: 1;
    margin-bottom: 2%;
    padding: 7% 0;
    background-size: 100%;
    width: 100%;
  }

  #t_benfit .benfit_box .box .onebox .t2 {
    margin-top: 2%;
    font-size: 3.5vw;
    line-height: 1.8;
  }

  #t_recruit {
    padding: 7% 0;
  }

  #t_recruit .recruit_box {
    width: 100%;
    margin: 4.5% auto 0;
    padding: 7% 5%;
  }

  #t_recruit .recruit_box .t2 img {
    margin: 3% auto;
    width: 100%;
    max-width: 600px;
    height: auto;
  }

  #t_recruit .recruit_box .box .onebox,
  #t_recruit .recruit_box .box .onebox:last-child {
    width: 100%;
    margin: 15% 0 2%;
    float: none;
    padding: 1%;
    padding: 8% 2% 2%;
  }

  #t_recruit .recruit_box .box .onebox .img {
    font-size: 4vw;
    line-height: 1;
    top: -10%;
    left: -0.5%;
    width: 100%;
    background-size: auto 100% !important;
    padding: 3.5% 1%;
  }

  #t_recruit .recruit_box .box .onebox .t1 {
    font-size: 6vw;
  }

  #t_recruit .recruit_box .box {
    margin: 0 auto 5%;
  }

  #t_recruit .recruit_box .t1 span {
    font-size: 6vw;
    margin-bottom: 2%;
  }

  #t_recruit .recruit_box .box .onebox .t2 {
    font-size: 4vw;
    margin: 3% 0;
    line-height: 1.5;
  }

  #t_recruit .recruit_box .t1 {
    font-size: 5vw;
    line-height: 1.8;
  }

  #t_recruit .recruit_box .t2 {
    margin: 5% auto 0;
    font-size: 3.5vw;
  }

  #t_recruit .recruit_box .box .onebox a .btn,
  #t_recruit .recruit_box a .recruitbtn,
  #t_news .news_btnbox .news_btn,
  #t_map .map_box a .mapbtn {
    font-size: 3.5vw;
    padding: 2% 0;
    margin: 3% auto;
    border-radius: 50px;
    line-height: 1;
  }

  t_recruit .recruit_box .box .onebox a .btn span,
  #t_recruit .recruit_box a .recruitbtn span,
  #t_news .news_btnbox .news_btn span,
  #t_map .map_box a .mapbtn span {
    right: 4%;
  }

  #linkbtn .txt {
    font-size: 5vw;
    margin-bottom: 4%;
  }

  #linkbtn .btnbox {
    width: 98%;
    max-width: 373px;
    margin: auto;
  }

  #linkbtn .btnbox a {
    float: none;
    margin: 1% 0 5% !important;
  }

  #t_company {
    padding: 9% 0;
  }

  #t_company #linkbtn {
    margin-bottom: 10%;
  }

  #t_company .company_box .box {
    margin: 8% auto 0;
  }

  #t_company .company_box .box .txt {
    padding: 3% 0;
    font-size: 4vw;
  }

  #t_company .company_box .box .txt .t1 {
    width: 100%;
    float: none;
    margin-bottom: 2%;
    padding-left: 0;
  }

  #t_company .company_box .box .txt .t2 {
    width: 100%;
    float: none;
    line-height: 1.8;
  }

  #t_map {
    padding: 10% 0 0;
  }

  #t_map .map_box .txt {
    margin: 4% 0;
    font-size: 3.5vw;
  }

  /**/
  #service .servicehead {
    background: url("../images/sp_service_bg01.jpg") no-repeat center top;
    background-size: 100%;
    height: auto;
    margin-top: 15%;
  }

  #service .servicehead .t1 {
    font-size: 6.5vw;
    padding: 9% 0 3%;
  }

  #service .servicehead .t2 {
    font-size: 4vw;
    padding: 0 0 40%;
  }

  #service .servicehead .tmg {
    width: 50%;
    text-align: center;
    margin: auto;
    padding: 0 0 14%;
  }

  #service .servicehead .tmg img {
    width: 100%;
    height: auto;
  }

  #service .service_box03 .serviceb01 img {
    margin: 5% auto;
    width: 90%;
    height: auto;
    max-width: 300px;
  }

  #service .service_box03 .serviceb02 {
    text-align: center;
    padding: 0 0 7%;
    background-size: cover;
  }

  #service .service_box03 .serviceb02 img {
    margin: 25px auto 4%;
    width: 90%;
    max-width: 500px;
    height: auto;
  }

  #service .service_box04 .txtboxs .onebox {
    max-width: 1000px;
    width: 90%;
    margin: 5% auto 10% !important;
    float: none;
  }

  #service .slide_box1 {
    padding: 7% 0;
    background-size: cover;
  }

  #service .slide_box1 p {
    margin-top: 4%;
    font-size: 3.5vw;
  }

  #service .service_box02 p {
    margin: 3% auto 7%;
    text-align: left;
    font-size: 3vw;
    width: 90%;
  }

  #service .service_box02 .service_contact {
    font-size: 3.5vw;
    padding: 1.5% 0;
    border-radius: 100px;
    margin: 4% auto 2%;
    text-align: center;
  }

  #service .service_box03 .serviceb01 .t1 {
    font-size: 5.5vw;
  }

  #service .service_box03 .serviceb01 {
    margin: 8% 0 20%;
  }

  #service .service_box03 .serviceb01 .t2 {
    font-size: 4vw;
  }

  #service .service_box03 .serviceb02 .t2 {
    font-size: 3.5vw;
    line-height: 1.8;
  }

  #service .service_box04 {
    padding: 7% 0;
  }

  #service .service_box04 .txtboxs .onebox .img {
    width: 100%;
  }

  #service .service_box04 .txtboxs .onebox .img img {
    width: 100%;
    height: auto;
    margin: 3% 0;
  }

  #service .service_box04 .txtboxs .onebox .t1 {
    font-size: 4vw;
    border-left: 3px solid #fff;
    padding-left: 2%;
  }

  #service .service_box04 .txtboxs .onebox .t2 {
    font-size: 3.5vw;
  }

  #service .service_box03 .serviceb02 .txtbox {
    width: 40%;
    height: auto;
    font-size: 4vw;
    padding: 2.3% 0;
  }

  #service .service_box03 .serviceb02 .txtbox span {
    font-size: 3vw;
  }

  #service .service_title .tbox {
    font-size: 4vw;
    text-align: center;
  }

  #service .service_title .tbox div {
    float: none;
  }

  #service .service_title .tbox div img {
    width: 15%;
  }

  #service .service_title .tbox strong {
    font-size: 9vw;
  }

  #service .service_title {
    width: 100%;
    background-size: 350% !important;
    padding: 0 0 5%;
  }

  #service .service_title.t1 {
    margin: 5% auto 8%;
  }

  .access_box .t1 {
    text-align: center;
    margin: 3% auto;
    font-size: 3.5vw;
  }

  .access_box .t2 {
    text-align: center;
    padding: 2% 0 8%;
    margin: auto;
    font-size: 2.8vw;
  }

  #access .access_box {
    padding: 0;
  }

  #company .company_box {
    background-color: #f4f4f3;
  }

  #company .companybox {
    padding: 3% 0;
    margin: 3% 0;
    background-color: #fff;
    font-size: 3.5vw;
  }

  #company .companybox .box {
    margin: auto;
    width: 95%;
    max-width: 920px;
  }

  #company .companybox .box .box1 {
    width: 95%;
    float: none;
    margin: auto;
    padding: 0 0 2%;
  }

  #company .companybox .box .box2 {
    width: 95%;
    float: none;
    margin: auto;
  }

  #company .companybox .box {
    padding: 2% 0;
  }

  #concept .concept_box .box .t1 {
    font-size: 5.3vw;
    line-height: 1.3;
    width: 80%;
    margin: 6% auto 0px;
  }

  #concept .concept_box .box .t2 {
    margin: 5% auto;
    font-size: 3vw;
  }

  #concept .concept_box .box .t3 {
    font-size: 3vw;
  }

  #concept .concept_box {
    padding: 0 0 8%;
    background: url(../images/sp_concept_bg.jpg) no-repeat center bottom;
    background-size: cover;
  }

  #concept .concept_box .box .img2 img {
    margin: 2.5% 0;
    width: 80%;
    max-width: 157px;
  }

  #concept .concept_box .box .img2 img:last-child {
    max-width: 173px;
  }

  #recruit .recruit_box01 .recruit_txt1 {
    font-size: 3.5vw;
    width: 90%;
    margin: auto;
    padding: 4% 0;
  }

  #recruit .recruit_box01 .recruit_txt1 span {
    font-size: 5.5vw;
    display: block;
    margin-bottom: 3%;
  }

  #recruit .recruit_box02 .onebox .recruitbox .box .box1 {
    width: 100%;
    float: none;
    padding: 0 0px 1%;
    font-size: 5vw;
  }

  #recruit .recruit_box02 .onebox .recruitbox .box .box2 {
    font-size: 3.5vw;
    width: 100%;
    float: none;
  }

  #recruit .recruit_box02 .onebox .recruitbox .box .box2 .btn {
    font-size: 3.5vw;
    padding: 1% 0;
    border-radius: 100px;
    margin: 4% 0 2%;
  }

  #recruit .recruit_box01 .recruit_box .box {
    width: 100%;
    float: none;
    margin: 0 auto 5%;
  }

  #recruit .recruit_box01 .recruit_box .box .t1 {
    font-size: 6vw;
    line-height: 6vw;
    margin-bottom: 3%;
  }

  #recruit .recruit_box01 .recruit_box .box .t1 img {
    width: 10%;
    height: auto;
  }

  #recruit .recruit_box01 .recruit_box .box .t2 {
    font-size: 4vw;
    margin: 1% 0 5%;
  }

  #recruit .recruit_box01 .recruit_box .box .btn {
    font-size: 4vw;
    padding: 4% 0;
  }

  #recruit .recruit_box02 .title {
    margin-bottom: 4.5%;
  }

  #recruit .recruit_box02 .onebox .recruit_title {
    font-size: 6vw;
    line-height: 6vw;
    margin: 0 auto 4%;
  }

  #recruit .recruit_box02 .onebox .recruit_title img {
    width: 7%;
    height: auto;
  }

  #recruit .recruit_box02 .onebox .recruitbox {
    margin: 3% 0 12%;
  }

  #recruit .recruit_box02 .onebox .recruitbox .box {
    padding: 2% 0;
  }

  /**/
  #news .news_detail_box .newsdetail_box {
    width: 90%;
    margin: 3% auto;
    padding: 8% 5%;
  }

  #news .news_detail_box .newsdetail_box .box .til {
    font-size: 5vw;
  }

  #news .news_detail_box .newsdetail_box .box .day {
    font-size: 3vw;
    margin: 3% 0 0;
  }

  #news .news_detail_box .newsdetail_box .box .txt {
    font-size: 3.5vw;
    padding: 3% 0;
  }

  #news .news_detail_box .pagination {
    width: 90%;
    max-width: 1000px;
    padding-bottom: 8%;
  }

  #news .news_detail_box .pagination a .btn {
    width: 40%;
    padding: 2% 0;
    border-radius: 50px;
    font-size: 4vw;
  }

  #news .news_detail_box .pagination a .btn span {
    position: initial;
  }

  /**news*/
  #news .news_box .box {
    margin: 3% auto;
  }

  #news .news_box .box .txt {
    padding: 2% 0;
  }

  #news .news_box .box .txt .t01 {
    margin: 0 auto 1%;
    text-align: left;
  }

  #news .news_box .box .txt .t01,
  #news .news_box .box .txt .t02 {
    width: 100%;
    float: none;
    font-size: 4vw;
  }

  #news .news_box .box .txt .t02 {
    line-height: 1.5;
  }

  #news .news_detail_box .pagination_box ul {
    display: none;
  }

  #news .news_detail_box .pagination_box .prev-page,
  #news .news_detail_box .pagination_box .next-page {
    width: 40%;
    padding: 2% 0;
    font-size: 3.5vw;
    border-radius: 100px;
  }

  /**/
  .access_box {
    padding: 7% 0;
  }

  /*contact*/
  #contact .contact_box .foambox {
    font-size: 3.5vw;
    max-width: 900px;
  }

  #contact .contact_box .foambox .box div label span {
    padding: 0.5% 2%;
    font-size: 3vw;
    border-radius: 50px;
  }

  #contact .contact_box .contact_txt {
    padding: 5% 0;
    font-size: 4vw;
  }

  #contact .contact_box .contact_txt strong {
    font-size: 4.5vw;
  }

  #contact .contact_box .foambox .box div {
    margin-bottom: 8%;
  }

  #contact .contact_box .foambox .box div .txt {
    margin-bottom: 1.5%;
  }

  #contact .contact_box .foambox .foambtn input {
    padding: 2.5% 0;
    border-radius: 50px;
  }

  #contact .contact_box .foambox .box div .radiobox .radio_box {
    margin-right: 5%;
  }

  #contact .contact_box .foambox .box div .answer {
    padding-bottom: 1%x;
  }

  .topbtn,
  .formbtn {
    padding: 2.5% 0;
    border-radius: 50px;
    font-size: 4vw;
  }

  /**/
  #error404 .error404_box {
    padding: 8% 0;
  }

  #error404 .error404_box .txt strong {
    font-size: 15vw;
    line-height: 1.2;
  }

  #error404 .error404_box .txt {
    margin-bottom: 7%;
    font-size: 5vw;
  }

  /**headbox **/
  .headbox {
    background-size: 210% !important;
  }

  .headbox .box {
    width: 90%;
    font-size: 5vw;
    padding: 3.5% 0 3.5% 2%;
    margin: 15% 0 0;
  }

  .headbox .box span {
    font-size: 15vw;
  }

  .panus {
    padding: 1% 0;
    font-size: 3vw;
  }

  .title {
    font-size: 11vw;
  }

  .title span {
    font-size: 5vw;
  }

  #linkbtn {
    padding: 8% 0;
    margin-bottom: 0;
  }

  #linkbtn .txt {
    font-size: 5vw;
    margin-bottom: 4%;
  }

  /*hamburger*/
  .hamburger {
    display: block;
    position: fixed;
    z-index: 998;
    right: 1%;
    top: 1.5%;
    width: 13%;
    height: 10vmin;
    cursor: pointer;
    text-align: center;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 80%;
    height: 2px;
    left: 1%;
    background: #e63226;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: 10%;
  }

  .hamburger span:nth-child(2) {
    top: 50%;
  }

  .hamburger span:nth-child(3) {
    top: 90%;
  }

  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 50%;
    left: 1%;
    background: #e63226;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 50%;
    background: #e63226;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .globalMenuSp {
    position: fixed;
    z-index: 997;
    top: 0;
    left: 0;
    color: #e63226;
    background: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    display: none;
    padding: 5%;
    transition: opacity .6s ease, visibility .6s ease;
  }

  .globalMenuSp ul {
    margin: 0 auto;
    padding: 11% 0 0;
    width: 100%;
  }

  .globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
    border-bottom: 1px solid #dbdbdb;
  }

  /*
.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
.globalMenuSp ul li:hover{
  background :#000;
}*/
  .globalMenuSp ul li a {
    display: block;
    color: #e63226;
    padding: 5% 0;
    text-decoration: none;
    font-size: 5vw;
  }

  /* このクラスを、jQueryで付与・削除する */
  .globalMenuSp.active {
    display: block;
  }

  footer #page-top {
    font-size: 10vw;
    padding: 0;
    background: none;
    color: #e63226;
  }

  footer #page-top a {
    color: #e63226;
  }

  footer #page-top span {
    display: none;
  }

  footer copyright {
    font-size: 2vw;
    display: block;
    margin: 5% 0 0;
  }

  /*220802*/
  header .header h1 img {
    max-width: 1000px;
  }

  header .contactbtn {
    width: auto;
  }

  header .header h1 {
    width: 45%;
  }

  header .telbtn {
    font-size: 5.8vw;
    right: 32%;
    line-height: 1;
    width: auto;
    padding: 3.7%;
    background-color: #ffffff;
    color: #e63226;
    position: absolute;
    width: 13%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border: 2px solid;
  }

  header .contactbtn {
    padding: 3.7%;
    border: 2px solid #e63226;
  }
}


/*20250901追加*/
@media screen and (max-width: 900px) {
  header .header {
    justify-content: flex-start;
    position: relative;
  }

  header .header h1 {
    width: 45%;
    margin: 0 5% 0 2.5%;
  }

  header .telbtn {
    position: relative;
    display: block;
    right: auto;
    width: 15%;
  }

  header .contactbtn {
    width: 15%;
    right: auto;
  }

  .hamburger {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .globalMenuSp.active {
    overflow-y: auto;

    ul {
      height: fit-content;

      li.adrs {
        font-size: 5vw;
        padding: 5% 0;
        line-height: 1.3;
        border-bottom: none;

        strong {
          font-size: 1.5em;
        }

        div:last-of-type {
          width: fit-content;
          margin: auto;
          text-align: left;
        }
      }
    }
  }

}